Jeg ser ikke varsler om plugin-oppdateringer om nye versjoner

Pluggen for Maps Marker Pro sjekker hver 12. time om en ny versjon er tilgjengelig. Du kan også utløse oppdateringskontrollen manuelt ved å gå til Plugins og klikke på lenken "Manuelt se etter oppdateringer" ved siden av "Maps Marker Pro":

manual-update-sjekk

Hvis du ikke ser lenken "Se etter oppdateringer manuelt" eller hvis du ikke klikker på den, vises ikke siste versjonen tilgjengelig, fortsett som følger:

Kontroller først om du bruker v1.5.9 eller v1.6. Med v1.5.9 ble levering av plugin-oppdateringer via SSL lagt til for å øke sikkerheten. Dessverre fant vi ut at selv om disse funksjonene fungerer bra, kan det være problemer på servere med utdaterte eller ufullstendige SSL-biblioteker. Dette kan forhindre at plugin-en din kommuniserer med mapsmarker.com for å se etter nye plugin-oppdateringer.

For å fikse dette, må du manuelt oppdatere til den nyeste versjonen, som inkluderer en løsning for disse serverne. For å oppdatere plugin-en manuelt, kan du laste ned den nyeste pakken fra https://mapsmarker.com/download-pro, pakke ut plugin-pakken og kopier filene fra den utpakket mappen / maps-marker-pro / til serveren din via FTP, overskriv alle filer og underkataloger i katalogen youdomain.com/wp-content/plugins / kart-marker-pro /

Merk: Hvis du vil avinstallere og installere plugin-en via WordPress admingrensesnitt, vil alle opprettede kart bli slettet ved avinstallering, så gjør en manuell oppdatering via FTP hvis du allerede har laget noen kart!

Hvis oppdatering til den nyeste versjonen ikke løste problemet, kan du be hoster om hjelp. Det kan være spesielle sikkerhetsregler som forhindrer serveren din i å kommunisere direkte med https://www.mapsmarker.com (GET-forespørsler, Port 443)

Det kan også hende at serveren din bare tillater direkte tilkobling via en proxy (du kan bekrefte dette hvis du ikke mottar noen WordPress-kjerne- eller plugin-oppdateringer). Hvis dette er tilfelle, må proxy-serveren konfigureres i wp-config.php (vennligst spør hoster for informasjon om proxy):

define('WP_PROXY_HOST', '192.168.xx.xxx');
define('WP_PROXY_PORT', '8080');
define('WP_PROXY_USERNAME', 'my_user_name');
define('WP_PROXY_PASSWORD', 'my_password');
define('WP_PROXY_BYPASS_HOSTS', 'localhost, www.example.com');

Hvis du ikke bruker en proxy, og fremdeles ikke ser at det er en ny plugin-versjon tilgjengelig, kan du installere feilsøylinjeplugin fra https://wordpress.org/extend/plugins/debug-bar/. Denne plugin lar deg feilsøke kommunikasjonen til oppdateringsserveren på mapsmarker.com. Etter aktivering av denne plugin, klikk på Debug i administrasjonsfeltet og velg PUC (brosjyre-kart-markør-pro) fra sidefeltet. Etterpå kan du sjekke kommunikasjonen med oppdateringsserveren ved å klikke på knappene Be om info og Sjekk nå:

debug-bar-trinn

Hvis du eller ditt hoster ikke kan hjelpe deg med informasjonen som er hentet fra feilsøylinjeplugin, heller åpne en støtte billett og vi hjelper deg gjerne med å løse problemet ditt!

2
0
8591
Ranger dette vanlige svaret

Du har ikke lov til å rangere dette innlegget.

en English
X